*{
    margin: 0;
    padding: 0;
}




#panelBX {
    position: fixed;
    top: -150px;
    width: 100%;
    z-index: 999;
}
.producer-sec .producer-pic img{
    max-height: 70px;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}

.producer-sec .producer-pic img:hover{
    max-height: 70px;
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);;
    -ms-filter: grayscale(0);;
    -o-filter: grayscale(0);;
    filter: grayscale(0);;
}

.show-dropdown{
    display: block;
    animation-duration: 0.75s;  /* ����� ������ �������� */
    animation-fill-mode: both;  /* ��������� �������� */
    animation-name: fadeInDown; /* ��� �������� */
}

@keyframes fadeInDown { /* ���� �������� */
    0% {                /* ����� �������� */
        opacity: 0;
        /*transform: translate3d(0px, -10%, 0px);*/
        transform: translate3d(0px, -10px, 0px);
    }
    100% {              /* � ������ �������� - ����� ��� �������� 0.55s */
        opacity: 1;
        transform: none;
    }

}

.page-projects {
    padding: 32px 0 25px 0;
    background-image: url("../images/page-projects-bg.png");
    background-repeat: no-repeat;
    background-position: right -172px top 30px;
}
.page-projects .projects-detail-block {
    margin-bottom: 30px;
    height: 255px;
    position: relative;
    transition: 0.7s all ease;
}
.page-projects .projects-detail-img img {
    width: 100%;
    height: 255px;
    object-fit: cover;
}
.page-projects .projects-detail-text {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    text-decoration: none;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 150px;
    width: 100%;
    background: linear-gradient(180deg, rgba(53, 51, 118, 0) 0%, #161541 91.67%);
    padding: 0 40px 0 18px;
    transition: 0.5s all ease;
}
.page-projects .projects-detail-block:hover .projects-detail-text {
    height: 100%;
    background: #161541;
    opacity: 1;
}
.page-projects .projects-detail-block:hover .projects-detail-text span {
    align-items: flex-start;
    padding-top: 40px;
    padding-bottom: 0;
}
.page-projects .projects-detail-block .projects-detail-text span {
    font-size: 18px;
    line-height: 21px;
    color: #ffffff;
    display: flex;
    align-items: flex-end;
    height: 100%;
    padding-bottom: 18px;
}
.page-projects .projects-detail-block .projects-detail-text a {
    position: absolute;
    left: 25px;
    bottom: -100px;
    display: flex;
    align-items: center;
    text-decoration: none;
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
    color: #ffffff;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s all ease;
}
.page-projects .projects-detail-block:hover .projects-detail-text a {
    bottom: 45px;
    opacity: 1;
    visibility: visible;
}
.page-projects .projects-detail-block .projects-detail-text a img {
    position: relative;
    left: 25px;
    top: 2px;
    transition: 0.3s all ease;
}
.page-projects .projects-detail-block .projects-detail-text a:hover img {
    /*left: 50px;*/
    padding-left: 50px;
}

.pcDrop{
    display: block !important;
}
.mobileDrop{
    display: none !important;
}
@media only screen and (max-width: 1000px){
    .pcDrop{
        display: none !important;
    }
    .mobileDrop{
        display: inline-block !important;

    }
}
@media only screen and (max-width: 1300px){
    .main-sec .down-buttons .down-red a {
        left: 40%;
    }
    .main-sec .down-buttons .down-blue a {
        right: 70%;
    }
}

@media only screen and (max-width: 1000px){
    .main-sec .down-buttons .down-red a {
        left: 40%;
    }
    .main-sec .down-buttons .down-blue a {
        right: 38%;
    }
}
@media only screen and (max-width: 780px){
    .main-sec .down-buttons .down-red a {
        left: 40%;
    }
    .main-sec .down-buttons .down-blue a {
        right: 24%;
    }
}
@media only screen and (max-width: 400px){
    .main-sec .down-buttons .down-red a {
        left: 30%;
    }
    .main-sec .down-buttons .down-blue a {
        right: 28%;
    }
    .navbar-nav .dropdown:nth-child(3) .dropdown-menu{
        width: 300px;
    }
    .main-sec .down-buttons .down-red a:hover img {
        position: relative;
        /*left: 30px;*/
        padding-left: 10px !important;
    }
}

@media only screen and (max-width: 1050px) and (min-width: 1000px){
    header .navbar .nav-item{
        margin: 0 15px;
    }
}
ul {
    margin-left: 20;
}